<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>

    <dimen name="Font_Normal_16">15sp</dimen>
    <dimen name="Font_Normal_22">20sp</dimen>
    <dimen name="Font_Normal_18">16sp</dimen>
    <dimen name="Font_Normal_20">19sp</dimen>
    <dimen name="Font_Normal_24">22sp</dimen>
    <dimen name="Font_Normal_28">24sp</dimen>
    <dimen name="Font_Normal_48">40sp</dimen>
    <dimen name="Font_Normal_32">26sp</dimen>
    <dimen name="Font_Normal_30">28sp</dimen>

</resources>
